Subject: [GIT PULL] at91: driver for Atmel true hardware random number generator

From: [email-masked] (Arnd Bergmann)
Date: Thu, 20 Oct 2011 18:31:36 +0200

On Tuesday 18 October 2011, Nicolas Ferre wrote:
> On 10/10/2011 11:46 AM, Nicolas Ferre :
> > Hi Arnd,
> > 
> > Here is a couple of patches for adding the True Random Number Generator
> > that can be find on some AT91SAM SoCs.
> > Herbert Xu told me that this material can go through the ARM SoC tree.
> 
> Ping?

I'm sorry I missed this at first. I've pulled it into the next/driver
branch now.

Thanks,

	Arnd